/* Add here all your css styles (customizations) */

.backcolor {
    background-color: #ff5e3a;
    height: 100%;
   
}

.website {
    font-family: 'Open Sans',sans-serif;
    font-size: 38px;
    font-weight: 500;
    text-transform: none;
    margin-top: 20px;
    text-transform: none;
    
    padding: 20px 0px 0px px;
    color: #fff;
    text-rendering: optimizelegibility;
    text-align: center;
    margin-top: 45px;
    margin-bottom: 40px;
}

.our-presentation {
    text-align: center;
    padding: 192px 0;
    background: url(../img/presentation.jpg);
    background-size: cover;
    background-position: center center;
    
}
.our-presentation .btn-u.btn-play {
    border-radius: 50%;
    background: #4fd2c2;
    font-size: 12px;
    padding: 28px 33px;
    /* transition: all 0.2s ease-in; */
}

#logo-header
{
   margin-top:-19px;
}


.footerfont {
    line-height: 22px;
    color: #fff;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    font-size: 15px;
}

section .box_webhosting ul li {
    margin: 0px;
    width: 100%;
    list-style: none;
    padding: 4px 0 4px 27px;
    font-size: 15px;
    color: #636e75;
    background: url(../images/cloudwebhosting_list_img.png) left 8px no-repeat!important;
    font-weight: normal;
}

.mar-top-40
{
    margin-top:40px;
}

.banner-info h3 {
    font-size: 2.5em;
    font-weight: 300;
    color: #FFF;
    margin: 0px;
    padding: 0;
}
.banner-info h2{
    font-size: 1.5em;
    font-weight: 200;
    color: #FFF;
    margin: 0px;
    padding: 0;
}
.banner-info img
{
    margin: 1.5em 0px;
}

section.webhosting_plan1 {
    margin: 0px;
    width: 100%;
    background: #f5f5f5;
    padding-top: 40px;
    padding-right: 0;
    padding-bottom: 20px;
    padding-left: 0;
}

section h2.section-heading1 {
    font-size: 40px;
    margin-top: 0;
    margin-bottom: 15px;
    font-weight: 600;
    color: #191a1b;
    text-transform: capitalize;
}

.logout-chg {
   
    display: inline-block;
    
    font-size: 15px;
    font-weight: 400;
    line-height: 1.42857;
    text-align: center;
    cursor: pointer;
    border: 1px solid transparent;
    border-radius: 4px;
    white-space: nowrap;
    -moz-user-select: none;
    
    color: #fff;
    background-color: #42b72a;
    height: 30px;
    width: 150px;
    
}
.btnn-txt {
    
    color: #fff;
    text-align: center;
    font-size:18px;
    
}

.pho {
    width: 100%;
    height: 500px;
    margin: 0px 15px 5px 0px;
    border: solid 1px #eee;
    padding: 5px;
    background: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
}

/*== >Title separators ====== */

.dez-separator-outer {
    overflow: hidden;
}
.dez-separator {
    display: inline-block;
    height: 3px;
    width: 50px;
    margin-bottom: 10px;
    position: relative;
}
.dez-separator.style-liner {
    width: 20px;
}
.dez-separator.style-icon {
    width: 30px;
    height: auto;
    text-align: center;
    font-size: 20px;
}
.dez-separator[class*="style-"]:after,
.dez-separator[class*="style-"]:before {
    content: "";
    position: absolute;
    top: 50%;
    left: 30px;
    width: 70px;
    height: 1px;
    background: #cecece;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dez-separator[class*="style-"]:before {
    left: auto;
    right: 30px;
}
.dez-separator.style-skew {
    width: 15px;
    height: 10px;
    margin-left: 1px;
    margin-right: 1px;
    -moz-transform: skewX(-10deg);
    -webkit-transform: skewX(-10deg);
    -o-transform: skewX(-10deg);
    -ms-transform: skewX(-10deg);
    transform: skewX(-10deg);
}
.dez-separator.style-skew[class*="style-"]:after,
.dez-separator.style-skew[class*="style-"]:before {
    width: 80px;
    height: 4px;
    left: 20px;
    -moz-transform: translateY(-50%) skewX(-10deg);
    -webkit-transform: translateY(-50%) skewX(-10deg);
    -o-transform: translateY(-50%) skewX(-10deg);
    -ms-transform: translateY(-50%) skewX(-10deg);
    transform: translateY(-50%) skewX(-10deg);
}
.dez-separator.style-skew[class*="style-"]:before {
    right: 20px;
    left: auto;
}
/*== >Deviders ====== */

.dez-divider {
    height: 1px;
    position: relative;
    margin: 30px 0;
}
.dez-divider.divider-2px {
    height: 2px;
}
.dez-divider.divider-3px {
    height: 3px;
}
.dez-divider.divider-4px {
    height: 4px;
}
.dez-divider i {
    position: absolute;
    width: 30px;
    height: 30px;
    text-align: center;
    line-height: 30px;
    display: block;
    border-radius: 100%;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.dez-divider.icon-left {
    margin-left: 40px;
}
.dez-divider.icon-left i {
    left: -40px;
}
.dez-divider.icon-right {
    margin-right: 40px;
}
.dez-divider.icon-right i {
    left: auto;
    right: -40px;
}
.dez-divider.icon-center i {
    left: 50%;
    margin-left: -5px;
}


.bg-primary11 {
    color: #fff;
    background-color: #f70460;
}

.dez-bnr-inr-entry {
    display: table-cell;
    vertical-align: middle;
}

.textsize-image-all {
    font-size: 40px;
    text-shadow: 4px 4px 4px #333;
}

.text-white {
    color: #FFF;
}
.each_page
{
    background-image:url("..images/background/collegeprofile.jpg");
    background-position:inherit;
    background-size: cover;
    height:300px;
    
}

.inside
{
    margin: 0 0 5px 0;
    font-weight: 400;
    font-size: 45px;
    margin-top:-166px;
    color:#fff;
    font-weight: 300;
    line-height: 42px;
    text-shadow: black 2px 2px 2px;
    text-align:center;
    font-weight: bold;
    
}

.gl {
    border: solid 1px #eee;
    padding: 4px;
    background: #fff;
    margin: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
  
    height:600px;
}

.gll {
    border: solid 1px #eee;
    padding:8px;
    background: #fff;
    margin: 5px;
    box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
  
    height:100%;
}

.pan_cont {
    width: 100%;
    height: 100%;
    font-family: ProximaNovaLtLight, Arial, Helvetica, sans-serif;
    font-size: 20px;
    line-height: 30px;
    text-align: justify;
    margin: 20px auto;
    margin-left: 0px;
    list-style: none;
}
.spnz {
    color: #323232;
    font-size: 21px;
}



.sliderinside {
   
    font-weight: 400;
    font-size: 45px;
   
    color: #fff;
    font-weight: 300;
    line-height: 42px;
    text-shadow: black 2px 2px 2px;
    text-align: center;
    font-weight: bold;
}

.cta {
    background: #f6f6f6 none repeat scroll 0% 0%;
    border: 1px solid #e6e6e6;
    margin: 40px 0px;
    padding: 25px;
}

.cta p {
    font-size: 20px;
    font-weight: 700;
    letter-spacing: 0.5px;
    line-height: 35px;
    margin-bottom: 0px;
    text-transform: uppercase;
}
p {
    margin: 0px 0px 20px;
}
.MARG
{
    font-size:16px;
}

.audio-title
{
    font-size:20px;
    color:Red;
}

.edu_quali
{
  font-size:16px;
  color:#636060;  
  font-weight:bold; 
}


.dvlnleft {
    width: auto;
    height: 489px;
    min-height: 489px;
    margin-left: 3px;
    padding: 0px;
    border: 1px solid #cccccc;
    background-color: #fff;
    overflow:hidden;
}
.divftrtit {
    width: auto;
    height: 489px;
    font-weight:bold;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    color: #fff;
    font-size: 27px;
    padding-top: 0px;
    padding-bottom: 20px;
    clear: both;
    list-style: none;
    text-transform: uppercase;
    
}
.divftrtitfooter {
    width: auto;
    height: auto;
    font-weight:bold;
    font-family: proxima-nova-n4, proxima-nova, sans-serif;
    color: #fff;
    font-size: 27px;
    padding-top: 0px;
    padding-bottom: 20px;
    clear: both;
    list-style: none;
    text-transform: uppercase;
    
}

.lnhd {
    font-family: Open Sans;
    font-size: 23px;
    color: #2d6aec;
    font-weight: normal;
}
.latestnews_line {
    border-top: 2px dotted #ddd;
    display: block;
    clear: both;
    margin-left: 8px;
    margin-right: 8px;
}

.video-subtitle
{
    font-size: 16px;
    color: #636060;
    font-weight: bold;
    text-align:left;
}

.news-title {
    width: auto;
    height: 45px;
    background-color: #ee002d;
    text-align: center;
    padding-top: 10px;
    margin-left: -20px;
    font-weight: bold;
    color: #fff;
    margin-right:-15px;
    box-shadow: 0 0 5px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);

}
.news-title1 {
    margin-left:0px;
    height: 45px;
    background-color: #fff;
    border-bottom: 1px solid #e2e2e2;
    position: relative;
    box-shadow: 0 0 5px rgba(0,0,0,0.6);
    -moz-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -webkit-box-shadow: 0 0 10px rgba(0,0,0,0.6);
    -o-box-shadow: 0 0 10px rgba(0,0,0,0.6);
}